{
  "name": "exercises",
  "version": "1.0.0",
  "description": "",
  "main": "01RequestValidator.js",
  "scripts": {
    "test": "mocha"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "chai": "^4.3.4",
    "m": "^1.6.0",
    "mocha": "^9.0.0"
  }
}
